Subject: First Game this Sunday Delta #8 at 12:15
From: [email-masked]
Cc: [email-masked]
Date: Tue, 4 Sep 2001 17:50:49 -0700 (PDT)

Just a quick reminder that the Green Room has its first outdoor soccer game
this Sunday at 12:15 at Delta #8.  Please let me know if you intend to be
there and also if you have not yet paid whether you are going to be on the
team.  No pay no play.  I need to get a final count in order to know whether
we need a few more guys or not.  Let me know.  Thanks guys!

Jon
> 
> 
> Hi Green Roomers,
> 
> The Fall Outdoor Soccer Season is just around the corner and the schedules
> have been posted to the GPSD website at
> http://www.gpsdsoccer.com/
> You will be surprised to learn, like I was, that we were not promoted to
the
> 1st division.  It seems that the league has decided to keep us in 2nd even
> though I registered for and said we would accept the promotion to 1st
> division in order to be eligible for the championship.    
> 
> Our first game is on Sunday Sept. 9th at Delta Park #8 (NE of Strasser) at
> 12:15.  All of the rest of the games in the 10 game season will also be at
> 12:15 and will occur every Sunday between Sept 9th and November 18th with
> the exception of Sunday October 21st when we have a bye.  We then will
have
> a Championship game in early December since we will win the league again.
> Right?
> 
> Don't forget to update your player care if you had a recent Birthday or
are
> new to the team.  You update or get a player card at the OASA league
office
> off of Highway 26 at the Sylvan exit.  They do have odd hours so call them
> before you head up there.
> 
> Anyway that is enough from me.  See you soon out on the soccer pitch.
> 
> 
> Jon Gail, Manager
> 503-691-8067 
> 
> 
> -----Original Message-----
> From: Rick [mailto:[email-masked]]
> Sent: Friday, August 31, 2001 4:09 PM
> To: [email-masked]
> Subject: Re: soccer
> 
> 
> hey, just getting that check into the mail...
> 
> rick
> 
> [email-masked] writes:
> 
> > Hi Rick,
> > 
> > Adam talked to me about you and yes we really do need more players of
D-1
> > caliber which it sounds like you are.  Adam confirmed that so I would
> count
> > on joining the Green Room Team.  Our first game will be on September 9th
> > Sunday at around noon.  We will have 9 more games over the next 9 to 10
> > weeks.  The cost to play is $50 and I would appreciate it if you could
> mail
> > me a check to me, Jon Gail, 8573 SW Dakota Drive, Tualatin, OR 97062.
You
> > will also need to get a player card at the Oregon Amateur Soccer
> Association
> > (OASA) in SW Portland if you do not already have one.  I think their
> address
> > is 1750 Skyline at the Sylvan exit off of highway 26 toward Beaverton
from
> > downtown.  Give them a call though before you go over as they have weird
> > hours and I not sure about their address.  It would be great to have you
> on
> > the team and please let me know if you have any questions.
> > 
> > Jon Gail, Manager
> > 503-691-8067
> > 
> > -----Original Message-----
> > From: Rick [mailto:[email-masked]]
> > Sent: Tuesday, August 21, 2001 12:45 PM
> > To: [email-masked]
> > Subject: soccer
> > 
> > 
> > hello,
> > 
> > I am a friend of Adam Van Loon's...he gave me your email to see about
> > playing some ball with y'all this fall.  I have a fair amount of the
> > details, just wanted to make sure that you actually do need another man.

> > Generally, I've played defense, mainly outside fullback, I have pretty
> good
> > speed and skills, and some mass, so I'm comfortable at other postitions
as
> > well.  If you are interested in gaining another player drop me a line
with
> > where you'd like to go from here.  Or give a call, my cell is
> 503-804-1175.
> > 
> > rick
> > 
> > --
> > When Gladstone was British Prime Minister he visited Michael Faraday's
> > laboratory and asked if some esoteric substance called `Electricity'
> > would ever have practical significance.
> > "One day, sir, you will tax it," was the answer.
> >                        -- Science, 1994
> 
> 
> 
> --
> I guess it's a comment on our times when the height of a person's morality
> is being choosy about whom they steal from.
> 		-tycho, penny-arcade, Sept, 2001

--
I guess it's a comment on our times when the height of a person's morality
is being choosy about whom they steal from.
		-tycho, penny-arcade, Sept, 2001